1.0
1.0
get /v1/inquiries/{inquiry_id}
Description
None
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | inquiry_id required | id Example : sr-240530-00028-nuri | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | InquiryShowResponse |
| 400 | Bad Request | None |
| 401 | Unauthorized | None |
| 404 | Not Found | None |
| 500 | Internal Server Error | None |
Example HTTP request
Request path
/v1/inquiries/{inquiry_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = support 1.0"
Example HTTP response
Response 200
{
"affect": "No impact on current service",
"affect_id": "2010571da2f7458e97c3b881b2362b72",
"answer_comment": "Here is the answer to your inquiry.",
"answer_type": "COMMENT / EMAIL / TEL",
"closed_at": "2024-06-27T08:12:57.000000Z",
"contents": "VM usage inquiry",
"created_at": "2024-05-17T00:23:17Z",
"created_by": "90dddfc2b1e04edba54ba2b41539a9ac",
"created_by_name": "KimSamSung(test@samsung.com)",
"files": [
{
"file_name": "test.txt",
"id": "File-008ccb7ff65244689dacd605fafec92f",
"size": 298426
}
],
"id": "sr-240530-00028-nuri",
"inquiry_code": "G01",
"inquiry_type": "General Inquiry - Account and connection inquiry",
"modified_at": "2024-05-17T00:23:17Z",
"modified_by": "90dddfc2b1e04edba54ba2b41539a9ac",
"recipient_email": "test@samsung.com",
"recipient_tel_nation_id": "+82",
"recipient_telno": "01012341234",
"region_id": "kr-west1",
"resource_name": "lb1",
"service_category": "Networking",
"service_item": "Load Balancer",
"state": "CLOSED",
"title": "VM usage inquiry"
}